/* Add here all your css styles (customizations) */

@media only screen and (min-width: 420px) {   
  div.staff  div.g-parent {
    max-width: 270px !important;
  }
}

div.staff {
  margin-bottom: 30px;
}

.nav-link:focus,
.nav-link:hover {
  color: #444;
  border-bottom: 1px solid #444; /* Or whatever color you want */
}

.nav-link {
  color: #444;
/*  Invisible to stop navbar from shaking ;*/
  border-bottom: 1px solid rgba(255, 0, 0, 0); 
}

.contact-method {
	padding-bottom: 2.5rem;
}

td, th {
	font-size: 0.95rem;
}

.g-pa-20 {
	width: 100%;
}

.scroll-icon {
    transform: skewX(90deg);
}

.home-background {
	background-color: #c1d3fe !important;
	
/*	background-color: #a2d2ff !important;*/
}


.home-text {
	color: black;
}

.bio {
	text-align: left;
	font-size: 1.5rem;
	padding-left: 5rem;
	padding-right: 5rem;
/*	font-family: ;*/
}

.table-list {
	text-align: left !important;
	font-style: sans-serif !important;
	text-transform: none !important;
	letter-spacing: normal !important;
	font-size: 1.3rem !important;
/*	font-weight: 510;*/
}

.awards-table {
	list-style-type: none !important;
}

.award-year {
	font-weight: 700;
}

td > p, td > p > ul {
/*	color: red !important;*/
	text-transform: none !important;
	letter-spacing: normal !important;
	font-weight: 500;
}

.course-list {
	text-transform: none !important;
	letter-spacing: normal !important;
	font-weight: 500;
	font-size: inherit !important;
}

.project-subheading {
	text-align: left !important;
	margin-left: 1rem !important;
	padding-bottom: 1rem !important;
}

#skills {
	background-color: #ABC4FF !important;
}

table > thead {
	background-color: white !important;
}

.logo {
	color: white !important;
}

#projects {
/*	background-color: #CCE7FE !important;*/
		background-color: #BDD5FF !important;

}

